/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "VectorWorks Quick Look Plugin version 2011, Copyright (c) 2011 Nemetschek Vectorworks, Inc.";
NSHumanReadableCopyright = "Copyright (c) 2011 Nemetschek Vectorworks, Inc.";
